.mv {
  background-image: url(/toumei-shirohada/assets_new/img/shared/bg-check.png);
  background-repeat: repeat;
  background-size: 115px;
}

.product {
  background-color: var(--color-white);
  position: relative;
}
.product::before {
  content: "";
  width: 100%;
  height: 45px;
  background-image: url(/toumei-shirohada/assets_new/img/shared/product-curve.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
  position: absolute;
  top: -45px;
  left: 0;
}

.product__inner {
  padding-inline: 10px;
  display: grid;
  row-gap: 10px;
}

.product__head {
  display: grid;
  row-gap: 8px;
  justify-items: center;
  background-image: url(/toumei-shirohada/assets_new/img/special/product-heading-kazari-top.svg), url(/toumei-shirohada/assets_new/img/special/product-heading-kazari-bottom.svg);
  background-repeat: no-repeat, no-repeat;
  background-size: calc(100% - 24px) auto, calc(100% - 41px) auto;
  background-position: top 14px center, bottom 5px left 14px;
}

.product__bubble {
  width: -moz-fit-content;
  width: fit-content;
  background-color: var(--color-yellow);
  padding-block: 6px;
  padding-inline: 12px;
  border-radius: 8px;
  font-family: var(--font-zen-maru);
  font-size: 1.75rem;
  font-weight: 900;
  color: var(--color-blue);
  line-height: 1.3;
  position: relative;
}
.product__bubble::after {
  content: "";
  width: 20px;
  height: auto;
  aspect-ratio: 20/13;
  background-color: var(--color-yellow);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
}

.product__heading {
  display: grid;
  justify-items: center;
}

sub {
  font-size: 0.5em;
}

.product__heading__upper {
  font-family: var(--font-zen-maru);
  font-size: 4.875rem;
  font-weight: 900;
  color: var(--color-accent);
  line-height: 1.2;
}
.product__heading__upper sub {
  font-size: 1.25rem;
}

.product__heading__bottom {
  font-family: var(--font-zen-maru);
  font-size: 1.75rem;
  font-weight: 900;
  text-align: center;
  color: var(--color-blue);
  line-height: 1.3;
}

.product__note {
  font-size: 0.75rem;
  text-align: right;
  color: var(--color-blue);
}

.product__name {
  font-family: var(--font-zen-maru);
  font-size: 1.125rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-blue);
  line-height: 1.5;
}

.product__price {
  font-size: 0.9375rem;
  text-align: center;
  color: var(--color-blue);
  line-height: 1.8;
}

.product__price__small {
  font-size: 0.75rem;
}

.feature {
  padding-block-start: 30px;
  padding-block-end: 20px;
  background-color: var(--color-mainLight);
  background-image: url(/toumei-shirohada/assets_new/img/special/feature-curve.png);
  background-repeat: no-repeat;
  background-size: 100% 175px;
  background-position: top center;
  position: relative;
  z-index: 2;
}

.feature__inner {
  display: grid;
  row-gap: 10px;
}

.feature__box {
  border: 2px solid var(--color-yellow);
  padding-block: 0;
  row-gap: 0;
}

.feature__box__block {
  padding-block: 20px;
  display: grid;
  justify-items: center;
  row-gap: 10px;
}
.feature__box__block:not(:last-child) {
  background-image: radial-gradient(circle, var(--color-blue) 1px, transparent 2px);
  background-size: 6px 6px;
  background-repeat: repeat-x;
  background-position: bottom;
}

.feature__box__text {
  font-size: 0.9375rem;
  color: var(--color-blue);
}

.feature__box__list {
  display: grid;
  grid-template-columns: repeat(3, auto);
  justify-content: center;
  align-items: center;
  -moz-column-gap: 5px;
       column-gap: 5px;
}

.feature__note {
  font-size: 0.75rem;
  text-align: right;
  color: var(--color-white);
}

.howto {
  background-image: url(/toumei-shirohada/assets_new/img/shared/howto-wave.png), url(/toumei-shirohada/assets_new/img/shared/bg-check.png);
  background-repeat: no-repeat, repeat;
  background-size: 100% 16px, 115px;
  background-position: top center, top left;
  padding-block-start: 40px;
  padding-block-end: 85px;
}

.howto__inner {
  display: grid;
  row-gap: 20px;
}

.howto__box {
  display: grid;
  row-gap: 20px;
}

.howto__box__heading {
  font-family: var(--font-zen-maru);
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-blue);
  line-height: 1.4;
}

.howto__box__subheading {
  font-family: var(--font-zen-maru);
  font-size: 1.625rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-blue);
  line-height: 1.4;
}

.howto__box__text {
  font-size: 0.9375rem;
  color: var(--color-blue);
  line-height: 1.8;
}
.howto__box__text.howto__face::after {
  top: -70px;
  right: -36px;
}

.howto__box__image.howto__face::after {
  top: -50px;
  right: -36px;
}

.howto__face {
  position: relative;
}
.howto__face::after {
  content: "";
  position: absolute;
  top: -53px;
  right: -50px;
  width: 80px;
  height: auto;
  aspect-ratio: 80/65;
  background-image: url(/toumei-shirohada/assets_new/img/shared/face-peace.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

.howto__box__partition {
  border: none;
  height: 6px;
  background-image: radial-gradient(circle, var(--color-blue) 2px, transparent 2px);
  background-size: 6px 6px;
  background-repeat: repeat-x;
}

.howto__button {
  width: 100%;
  max-width: 260px;
  justify-self: center;
}

.other {
  background-color: var(--color-yellowLight);
  padding-block: 40px;
}

.other__inner {
  display: grid;
  row-gap: 8px;
}

.other__heading {
  font-family: var(--font-zen-maru);
  font-size: 1.375rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-blue);
  line-height: 1.4;
}

.other__list {
  margin-block-start: 8px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

.feature__text {
  font-size: 0.9375rem;
  color: var(--color-white);
}

.howto--mask {
  padding-block-end: 40px;
}

.other__list--column {
  grid-template-columns: 1fr;
}

.other__note {
  font-size: 0.75rem;
  color: var(--color-blue);
  text-align: right;
}

.product--facewash .product__image {
  max-width: 300px;
  justify-self: flex-end;
}

.product--lotion .product__image {
  max-width: 340px;
  justify-self: center;
}

.product--cream .product__head {
  background-image: url(/toumei-shirohada/assets_new/img/special/product-heading-kazari-top.svg), url(/toumei-shirohada/assets_new/img/basic/product-heading-kazari-cream-bottom.svg);
  background-size: calc(100% - 24px) auto, calc(100% - 24px) auto;
  background-position: top 14px center, bottom 5px left 9px;
}
.product--cream .product__image {
  max-width: 280px;
  justify-self: center;
}

.product--mask .product__bubble {
  text-align: center;
}
.product--mask .product__head {
  background-position: top 14px center, top 78px left 9px;
}
.product--mask .product__image {
  max-width: 320px;
  justify-self: center;
}

.feature--facewash .feature__box {
  border-width: 4px;
  padding-inline: 12px;
}

.feature--lotion .feature__box {
  border-width: 4px;
  padding-inline: 12px;
}
.feature--lotion .feature__box__heading {
  color: var(--color-blue);
}

.feature--cream .feature__box {
  border-width: 4px;
  padding-inline: 12px;
}

.feature--mask .feature__box {
  border-width: 4px;
  padding-inline: 12px;
}
.feature--mask .feature__box__heading {
  color: var(--color-blue);
  font-size: 1.375rem;
}
.feature--mask .feature__box__heading .feature__box__heading__small {
  font-size: 1rem;
}
.feature--mask .feature__box__heading--sm {
  font-size: 1.25rem;
}

.feature__box__more-btn {
  width: 100%;
  max-width: 205px;
  justify-self: center;
}

.feature__box__heading__xs {
  font-size: 0.875rem;
}

.feature__box__block__head {
  width: 100%;
  display: grid;
  grid-template-columns: 48px 1fr;
  -moz-column-gap: 4px;
       column-gap: 4px;
}

.feature__box__block__body {
  display: grid;
  row-gap: 10px;
}

.feature__box__heading {
  font-family: var(--font-zen-maru);
  font-size: 1.625rem;
  font-weight: 700;
  color: var(--color-accent);
  line-height: 1.3;
}
.feature__box__heading sub {
  font-size: 0.625rem;
}
.feature__box__heading .feature__box__heading__small {
  font-size: 1.25rem;
}

.feature__box__heading--ha {
  font-size: 1.375rem;
}
.feature__box__heading--ha .feature__box__heading__small {
  font-size: 1.25rem;
}

.feature__description {
  padding-block-start: 10px;
  padding-block-end: 30px;
  padding-inline: 10px;
  border: 1px solid var(--color-mainLight);
  border-radius: 8px;
  display: grid;
  row-gap: 10px;
  justify-items: center;
}

.feature__description--plus {
  padding-block-start: 30px;
  padding-block-end: 10px;
  margin-block-start: 10px;
  position: relative;
}
.feature__description--plus::before {
  content: "";
  width: 42px;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url(/toumei-shirohada/assets_new/img/special/feature-plus.svg);
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: -32px;
  left: 50%;
  transform: translateX(-50%);
}